
QGIS Application - Feature request #3671

Auto-actualize "Show selected only"

2011-03-23 02:24 AM - Jean-Roc Morreale

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13730

Description

When the checkbox "Show selected only" is activated in the attribute table, doing a new research will not result in the update of the rows

displayed, the user have to uncheck and then check back to limit the display to the actual selection.

The selection should be automatically updated, always showing the selected rows of the latest search.

Associated revisions

Revision fb568382 - 2011-05-09 01:36 PM - Jürgen Fischer

fix #3671: update view after search in attributetable

History

#1 - 2011-05-09 04:38 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:fb5683820b8cbefd5845809e76e3909cc2e59877
